Gegevens importeren commando in Enthought Canopy ontbreekt met: “De Data Import Tool vereist ..."

stemmen
0

Gegevens importeren commando in Enthought Canopy mislukt met:

De Data Import Tool vereist dat de Canopy Python kernel worden uitgevoerd in Pylab mode met Qt4 interactieve backend. U kunt terug te veranderen om deze instelling in uw Canopy voorkeuren (tab Python).

Ik heb de genoemde instellingen in de voorkeuren veranderde als de foutmelding suggereert.

Wat kan het probleem zijn?

De vraag is gesteld op 07/11/2018 om 23:47
bron van user
In andere talen...                            


1 antwoorden

stemmen
0

Als je Python 3.5 in werking stelt, misschien heb je niet de PyQt pakketten te installeren? Als u abonnee bent, aarzel dan niet om een ​​feedback verslag vanuit het menu Canopy Help die Enthought zal voorzien van uw configuratie info. (Als je niet een ingelogde abonnee, dan is de gegevens te importeren Tool is toch niet ondersteund, hoewel ik deze foutmelding in dat geval niet zou verwachten.)

antwoordde op 08/11/2018 om 02:28
bron van user

Cookies help us deliver our services. By using our services, you agree to our use of cookies. Learn more